<?xml version="1.0" encoding="UTF-8"?>
<ApexClass xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>51.0</apiVersion>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>20</minorNumber>
        <namespace>pmdm</namespace>
    </packageVersions>
    <status>Active</status>
</ApexClass>
